<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use App\Models\Admin\Language;

class LanguageController extends Controller
{
    public function index()
    {

        return view('admin.languages.index');
    }

    public function variables(Language $language)
    {
        return view('admin.languages.variables', [
            'language' => $language
        ]);
    }
}
